package cn.net.cpzslibs.prot.handset.bean.req;

import java.util.List;

public class Prot20030ReqBean {
	private String id;
	private String account;
	private List<String> label_id;
	public String getId() {
		return id;
	}
	public void setId(String id) {
		this.id = id;
	}
	public List<String> getLabel_id() {
		return label_id;
	}
	public void setLabel_id(List<String> label_id) {
		this.label_id = label_id;
	}
	public String getAccount() {
		return account;
	}
	public void setAccount(String account) {
		this.account = account;
	}
	@Override
	public String toString() {
		return "Prot20030ReqBean [id=" + id + ", account=" + account + ", label_id=" + label_id + "]";
	}
}
